+ Reply to Thread
Results 1 to 5 of 5

Thread: PHP 8.1.3 , does Flynax 4.9 work with it?

  1. #1

    PHP 8.1.3 , does Flynax 4.9 work with it?

    PHP 8.1.3 , does Flynax 4.9 work with it?

  2. #2
    No, Flynax will not work with php 8 in near future. We are working on it but I don't know when we will be ready to release it.
    Viktor,
    Flynax technical department,
    Best wishes.

  3. #3
    Master
    Join Date
    Oct 2019
    Location
    Hungary
    Posts
    337
    If I understand correctly, does flynax not work on php 8.0 yet?
    It was communicated all along that it would work so I don't really understand what it is now.

  4. #4
    Yes, you are right Flynax doesn't work with php 8+
    We thought that we would have time and recourses to adapt the version, but did not have time to do so.
    Viktor,
    Flynax technical department,
    Best wishes.

  5. #5
    Master
    Join Date
    Oct 2019
    Location
    Hungary
    Posts
    337
    Okay then I won't try to switch to php 8

+ Reply to Thread